<template>
	<svg  x="0px" y="0px" viewBox="0 0 1000 1000" enable-background="new 0 0 1000 1000" xml:space="preserve">
	<metadata> Svg Vector Icons : http://www.onlinewebfonts.com/icon </metadata>
	<g><g transform="translate(0.000000,509.000000) scale(0.100000,-0.100000)"><path d="M2788.8,4923.2c-297.3-107.4-508.2-318.4-623.3-627.1c-38.4-103.6-42.2-155.3-51.8-715.3l-9.6-604.1l-1001.1-5.8L100,2967V-187.8v-3154.8h1004.9h1004.9l7.7-281.9c7.7-237.8,19.2-308.8,61.4-439.2c92.1-287.7,280-514,527.4-636.7l143.8-71l3064.6-5.7c3404.1-5.8,3191.2-13.5,3450.1,122.7c159.2,84.4,349,278.1,423.8,433.5c117,239.7,111.2,55.6,111.2,3294.8l-1.9,2963L8638,3498.2L7378,4959.6H5134.2C2969,4959.6,2886.6,4959.6,2788.8,4923.2z M6931.2,3327.5l5.7-964.6l51.8-140c72.9-199.5,159.2-335.6,303-469.9c151.5-143.8,310.7-232.1,510.1-281.9c134.2-34.5,212.9-38.4,834.2-38.4c377.8,0,688.5-5.7,692.3-13.4c19.2-38.4-57.5-5007.4-76.7-5078.3c-55.6-195.6-239.7-370.1-435.4-412.3c-65.2-13.4-978.1-19.2-2876.7-15.3l-2780.8,5.7l-101.6,55.6c-186,103.6-291.5,287.7-306.8,533.2l-9.6,149.6h1988.7h1986.8v3154.8V2967H4731.5H2746.6v427.7c0,519.7,11.5,563.8,172.6,726.9c178.4,178.4,28.8,166.8,2151.8,166.8l1854.5,1.9L6931.2,3327.5z M6083.5-187.8v-2521.9H3408.2H732.9v2521.9v2521.9h2675.3h2675.3V-187.8z"/><path d="M1973.7,1083.7c132.3-182.2,383.6-523.6,558.1-759.4l314.5-427.7l-92.1-118.9c-51.8-65.2-362.5-458.4-692.3-870.7l-600.3-753.7l561.9,1.9h560l383.6,519.7c211,285.7,393.1,523.5,402.7,525.5c11.5,3.8,186-230.1,391.2-519.7l370.1-527.4h556.2h556.2l-122.7,159.2c-230.1,295.4-1177.5,1538.1-1192.9,1563c-9.6,15.4,187.9,285.8,558.1,765.2c314.5,408.5,575.3,747.9,577.3,757.5c3.8,7.7-247.4,15.3-560,15.3h-565.8l-272.3-402.7c-151.5-220.5-280-402.7-287.7-402.7S3249,790.3,3109,1010.8l-253.1,402.7H2292h-561.9L1973.7,1083.7z"/></g></g>
	</svg>
</template>
